
PYROS - Evolution #3719
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4208 (Nouveau): ******* (M) 09.1.75 - USERS - User Manager (private sub-module)
Evolution # 4314 (Nouveau): * (F) Users management

Password recovery
05/27/2016 04:05 pm - Paul Carensac

Status: Nouveau Start date: 05/27/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 16.00 hours
Target version: Version 0.06 - User management 0.1 & website structureSpent time: 0.00 hour
Description

Avec un simple envoie de mail, et un lien de récupération de mdp (ou de connexion, puis la personne va dans son profil pour le
changer).

History
#1 - 05/27/2016 04:07 pm - Paul Carensac
- Target version set to Version 0.06 - User management 0.1 & website structure

#2 - 09/23/2016 02:01 pm - Jeremy Barneron
- Parent task set to #4208

#3 - 09/30/2016 10:36 am - Jeremy Barneron
- Parent task changed from #4208 to #4314

#4 - 10/06/2016 05:32 pm - Jeremy Barneron
- Estimated time set to 16.00
